<strong>T_("Change Password:")</strong> <br />
<form name="passwd" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); change_passwd();" />
<table class="group-box">
  <tr>
    <td>T_("New Password:")</td>
    <td>
      <input type="password" name="new_password_1" />
    </td>
  </tr>
  <tr>
    <td>T_("Confirm Password:")</td>
    <td>
      <input type="password" name="new_password_2" />
    </td>
  </tr>
  <tr>
    <td colspan="2" align="right">
      <a class="button" href="javascript:change_passwd()">T_("Change")</a>
    </td>
  </tr>
</table>
</form>
